.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-09caacbc-e57f-3e6e-6200-02ecdd120ab2 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d6c757be-27ad-559f-4a1b-4fd478b2df82 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0793df8d-ac34-a45d-3d13-f66ad19b7297 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-20823cce-0dfb-aace-8d1b-b12679b3d7eb {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-75cbf6f7-b5bd-8f85-7e1e-d2ffddd90c02 {
font-size: var(--font-size-base) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-275fb3a5-bd7d-8a05-9d2a-96954a82f5cf {
font-size: var(--font-size-base) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1e1cb0b-5471-8695-3ded-f00406f5e6b5 {
font-size: var(--font-size-base) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4880c1dc-7a62-a740-971f-0f0fa8b76908 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5e13e3d5-ce65-847a-cec2-4fe27390f894 {
font-size: var(--font-size-base) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91eb596b-d8b2-16f2-7272-c99abf3ec73a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91eb596b-d8b2-16f2-7272-c99abf3ec73a) !important;
}
